<ion-header>
  <ion-toolbar color="primary">
    <div
    class="search-container"
    >
      <ion-input class="input-search" [(ngModel)]="searchInput" value=""></ion-input>
      <div class="button-search">
        <ion-button class="btn" color="secondary" (click)="findKost()">
          <ion-icon name="search"></ion-icon>
        </ion-button>
      </div>
    </div>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col *ngFor="let card of kosts.section">
        <ion-card [routerLink]="['/', 'tabs', 'detail', card.id]" >
          <ion-card-header>
            <ion-col>
              <ion-img
                [src]="card.imgUrl[0]"
              ></ion-img>
            </ion-col>
            <ion-card-title>{{ card.kostName }}</ion-card-title>
              <p>{{ card.kostAddress }}</p>
              <p>Rating: {{ card.rating }}/5</p>
              <h1>Rp. {{ card.price }}/{{ card.paymentDuration }}</h1>
          </ion-card-header>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
